using System.Collections;
using System.Collections.Generic;
using UnityEngine;

namespace Unity.XR.Pimax
{
    public static class PvrLog
    {
        private const string defultTag = "PvrUnitySDK";
        public static void LogInfo(string content, string tag = defultTag)
        {
            Debug.Log(string.Format("[{0}]{1}",tag,content));
        }
        public static void LogWarning(string content, string tag = defultTag)
        {
            Debug.LogWarning(string.Format("[{0}]{1}", tag, content));
        }
        public static void LogError(string content, string tag = defultTag)
        {
            Debug.LogError(string.Format("[{0}]{1}", tag, content));
        }
    }
}
